﻿*{margin:0px;padding:0px;}
body{font-family:宋体, Arial, Helvetica, sans-serif;font-size:14px;}
li{list-style:none;}
#container{background:url('../images/index.jpg') center top no-repeat;}
#contai{width:1000px;margin:0px auto;}
.index_1{height:106px; background:url('../images/index_01.jpg')}
.index_2{height:54px; background:url('../images/index_02.jpg')}
.index_3{ overflow:hidden;height:794px; background:url('../images/index_03.jpg')}
.index_4{height:92px; background:url('../images/index_04.jpg')}
#bgtainer{background:url('../images/bg.jpg') #3E0005 center top no-repeat;}
#bgtai{width:982px;margin:0px auto;}
.bg_1{height:392px; background:url('../images/bg_01.jpg')}
.bg_2{height:116px; background:url('../images/bg_02.jpg')}
.bg_3{ overflow:hidden;height:125px; background:url('../images/bg_03.jpg')}
.bg_4{height:38px;width:500px;padding:0 0 0 18px;}
.bg_4 p{float:left;}
.fc{position:absolute;display:none;background-color:#f0efef;border:1px solid #425344;color:#454545;  font-size:12px;overflow:hidden; line-height:22px;padding:8px; margin:-5px 20px 0 -155px;width:200px;}
.fc b{color:#7B1C08}
.ys_01{font-size:14px; margin-bottom:5px;}
.pic{ width:779px;float:left;padding:0; margin:10px 0 0 50px;display:inline;}
.pic li{ padding:0; width:172px;text-align:center; list-style:none;float:left;color:#21113d;font-size:12px;height:202px;}
.pic li img{}
.tabb img{width:50px;height:50px;padding:2px; background:url('../images/guan_04.gif');}
.conner{width:866px;padding:0 0 0 48px;margin:0;overflow:hidden;}
.conner_main{width:866px;height:auto;background:url(../images/conner_bg.jpg) repeat-y;overflow:hidden;}
.conner_content{width:830px;height:70px;margin:0 auto;padding-top:10px;overflow:hidden;}
.conner_content p{padding-top:8px;font-size:12px;color:#622c00;}
.conner_content strong{color:#f00000;font-size:12px;}
.tab{margin:0px auto;color:#ffc8b5}
.tab td{padding:5px 10px;}
.bottom{height:115px; background:url('../images/bottom.jpg') center top no-repeat;}
.bott{height:115px;background:url('../images/bottom.jpg') center top no-repeat; width:982px;margin:0px auto;}
#part01{width:153px;height:38px;background:url("../images/topt_01.jpg") no-repeat;overflow:hidden;}
#part02{width:153px;height:38px;background:url("../images/topt_02.jpg") no-repeat;overflow:hidden;}
